html, body 
{   
	margin:0px;  
	padding:0px;  
	border:0px;		
	height:100%;
	min-width: 900px;
} 

#body{
	background-color:#D2D2D2;
	min-width: 900px;
}

#Header{
	background-color:#F2F2F2;
}

#Dynamic-header{
	background-color:#A04800;
}

#Wrapper {
	
}

#Main{
	background-color:#F2F2F2;
}

#Footer{
	background-color:#D2D2D2;
}